<bugID>1059036<Summary>[e10s] Undo Close Tab would not load tab contents.</Summary><Description>Steps To Reproduce:
1. Open http://forums.mozillazine.org/viewtopic.php?f=23&amp;t=629560 in New Tab [A]
2. Close Other Tabs
3. Create a New Tab
4. Close Tab[A]
5. Undo Close Tab

Actual Results:
Content of the tab is blank.
F5, Ctrl+F5 does not help.</Description></bugID>